Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1695492 - /usr/libexec/podman is not owned by any package
Summary: /usr/libexec/podman is not owned by any package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: podman
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-03 08:28 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2019-06-05 02:01 UTC (History)
4 users (show)

Fixed In Version: podman-1.3.1-1.git7210727.fc30 podman-1.3.1-1.git7210727.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-20 01:03:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2019-04-03 08:28:22 UTC
Description of problem:
/usr/libexec/podman is not owned by any package

Version-Release number of selected component (if applicable):
podman-1.1.2-1.git0ad9b6b.fc29.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. dnf install podman
2. rpm -qf /usr/libexec/podman

Actual results:
file /usr/libexec/podman is not owned by any package

Expected results:
podman-1.1.2-1.git0ad9b6b.fc29.x86_64

Additional info:
$ rpm -qf /usr/libexec/podman/conmon 
podman-1.1.2-1.git0ad9b6b.fc29.x86_64

Comment 1 Fedora Update System 2019-05-17 17:20:36 UTC
podman-1.3.1-1.git7210727.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-fe6ef87556

Comment 2 Fedora Update System 2019-05-17 17:20:47 UTC
podman-1.3.1-1.git7210727.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a0ddb8df76

Comment 3 Fedora Update System 2019-05-18 00:54:18 UTC
podman-1.3.1-1.git7210727.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a0ddb8df76

Comment 4 Fedora Update System 2019-05-18 04:11:32 UTC
podman-1.3.1-1.git7210727.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-fe6ef87556

Comment 5 Fedora Update System 2019-05-20 01:03:57 UTC
podman-1.3.1-1.git7210727.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-06-05 02:01:16 UTC
podman-1.3.1-1.git7210727.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.